class CreateProjectDatasets < ActiveRecord::Migration[5.2]
  def change
    create_table :project_datasets do |t|
      t.string :title 
      t.text :description
      t.references :project

      t.timestamps
    end
  end
end
